{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 13:05:41.161826",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "mal\u0131n\u0259dvsiz\u00fcmumid\u0259y\u0259ri",
  "mal\u0131n\u0259dvm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "Cari hesabat d\u00f6vr\u00fcnd\u0259 \u0259ld\u0259 edilmi\u015f Y\u00fck G\u00f6mr\u00fck B\u0259yannam\u0259si \u00fczr\u0259 al\u0131nm\u0131\u015f mal\u0131n \u018fDV-siz \u00fcmumi d\u0259y\u0259ri v\u0259 \u018fDV m\u0259bl\u0259\u011fl\u0259rinin C\u018fM\u0130",
   "read_only": 1
  },
  {
   "fieldname": "mal\u0131n\u0259dvsiz\u00fcmumid\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB \u00fczr\u0259 al\u0131nm\u0131\u015f mal\u0131n \u018fDV- siz d\u0259y\u0259ri, manatla",
   "read_only": 1
  },
  {
   "fieldname": "mal\u0131n\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB \u00fczr\u0259 al\u0131nm\u0131\u015f mal\u0131n \u018fDV m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-01 15:37:11.687454",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave1 Cari hesabat 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}